Details zu Patches für LabVIEW NXG 1.0

Inhalt

Systemvoraussetzungen

 

In diesem Dokument erhalten Sie Informationen zu allen Patches, die für folgende LabVIEW-Produkte verfügbar sind:

  • LabVIEW NXG 1.0


Diese Patches unterliegen denselben Systemvoraussetzungen wie LabVIEW NXG 1.0. Diese sind in der Readme zu LabVIEW NXG 1.0 beschrieben.


 

Installieren von Patches

Anleitungen zum Installieren von Patches in der LabVIEW-NXG-Entwicklungsumgebung finden Sie im folgenden Dokument:
Installationshinweise zu Patches für LabVIEW NXG.



Behobene Probleme

 

Die mit dem jeweiligen Patch behobenen Probleme sind nachstehend aufgeführt. Das Installieren der aktuellen Patches wird für alle Installationen von LabVIEW NXG 1.0 dringend empfohlen.


Mit dem 1.0.2-Patch für LabVIEW NXG behobene Probleme

ID Beschreibung
647800 Wenn der NI-Paketmanager von der Hardware-Registerkarte zur Installation eines Treibers gestartet wird, stürzt LabVIEW NXG nach der Installation beim Neustart ab.


Mit dem 1.0.1-Patch für LabVIEW NXG behobene Probleme

ID Beschreibung
643076 Graphen auf Systemen mit einer DPI-Skalierungseinstellung von größer als 100% werden unter Umständen nicht maßstabsgetreu dargestellt.
643331 Diagramme mit aktivierter Historie können beim Wechsel zwischen Dialogfeldern, beispielsweise zwischen Diagramm und Panel, abstürzen.
643176 Wenn ein Tool-Fenster wie der Arbeitsmappen-Dialog maximiert ist, kann das Minimieren oder Wiederherstellen anderer Fenster zum Absturz führen.
644635 Wenn auf der Registerkarte „Hardware“ eine PCI-Karte umbenannt und anschließend neben das Namensfeld geklickt wird, kann das Programm abstürzen.